Bug 60092 - AbiWord doesnt open HTML documents.
AbiWord doesnt open HTML documents.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-19 17:22 EST by Dan Naumov
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 01:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Naumov 2002-02-19 17:22:52 EST
Description of Problem:

AbiWord doesn't open HTML documents (claims them to be "bogus"). Even those
created with AbiWord itself.

Version-Release number of selected component (if applicable):

abiword-0.7.14-7 (this hasn't been fixed in the latest version,
abiword-0.9.6.1-1 either !)

How Reproducible:

Always.

Steps to Reproduce:

Either try to open an already-existing HTML document or write some text with
AbiWord, save it HTML and attempt to open.

Actual Results:

AbiWord claims the HTML document to be bogus and refuses to open it.

Expected Results:

AbiWord should've opened the document properly.

Additional Information:
	
I assumed that this problem has something to do with the fact that RH has an
older version of AbiWord then the one currently avaible, I went to download
abiword-gtk-0.9.6.1-1.i386.rpm from http://www.abisource.com and was quite
surpised to see that this problem wasn't addressed yet.
Comment 1 Jeremy Katz 2002-07-18 00:39:10 EDT
abiword only imports xhtml and not html.  Export as xhtml if you want to later
be able to reopen it with abiword.

Note You need to log in before you can comment on or make changes to this bug.